
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1190px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent url("https://www.facebook.com/tomsmithonline/photos/a.448399127870/94228272870/?type=3&theater") repeat left top; background-size: auto auto; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #000000 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/1aa65be81ca706afc7f0fa6bdac38dda.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1344px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1314px; overflow: visible; min-height: 1344px; }
#wb_element_instance0 { top: 12px; left: 676px; min-width: 510px; width: 510px; min-height: 56px; height: 56px; display: block; z-index: 400; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x scroll center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 16px; background: transparent none repeat-x scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 16px; background: transparent none repeat-x scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 23px; left: 25px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 197; }
#wb_element_instance1 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 22px; left: 70px; min-width: 600px; width: 600px; min-height: 34px; height: 34px; display: block; z-index: 198; }
#wb_element_instance3 { top: 30px; left: 10px; min-width: 218px; width: 218px; min-height: 24px; height: 24px; display: block; z-index: 202; }
#wb_element_instance4 { top: 820px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 120; }
#wb_element_instance5 { top: 860px; left: 10px; min-width: 1180px; width: 1180px; min-height: 42px; height: 42px; display: block; z-index: 121; }
#wb_element_instance6 { top: 680px; left: 10px; min-width: 350px; width: 350px; min-height: 94px; height: 94px; display: block; z-index: 126; }
#wb_element_instance7 { top: 680px; left: 430px; min-width: 370px; width: 370px; min-height: 65px; height: 65px; display: block; z-index: 128; }
#wb_element_instance8 { top: 680px; left: 850px; min-width: 340px; width: 340px; min-height: 324px; height: 324px; display: block; z-index: 131; }
#wb_element_instance9 { top: 930px; left: 10px; min-width: 1180px; width: 1180px; min-height: 102px; height: 102px; display: block; z-index: 134; }
#wb_element_instance10 { top: 240px; left: 0px; min-width: 1200px; width: 1200px; min-height: 34px; height: 34px; display: block; z-index: 119; }
#wb_element_instance11 { top: 370px; left: 280px; min-width: 640px; width: 640px; min-height: 114px; height: 114px; display: block; z-index: 135; }
#wb_element_instance12 { top: 650px; left: 0px; min-width: 1200px; width: 1200px; min-height: 480px; height: 480px; display: block; z-index: 118; }
#wb_element_instance12 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 480px; }
#wb_element_instance13 { top: 0px; left: 340px; min-width: 520px; width: 520px; min-height: 310px; height: 310px; display: block; z-index: 113; background: #000000; touch-action: manipulation; }
#wb_element_instance14 { top: 1150px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance15 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #d9d9d9;; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
